#window {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 5px;
  border: 2px solid rgb(170, 170, 170);
  box-shadow: 0px 5px 10px rgb(25, 25, 25);
}

#window > #title {
  padding: 5px;
  color: white;
  background-color: black;
  border-radius: 5px 5px 0 0;
  border-bottom: 1px solid rgb(170, 170, 170);
  box-shadow: 0px 5px rgb(25, 25, 25);
  height: 25px;
}

#window > #title > ul#buttons {
  float: right;
  display: ruby;
  margin: 0;
  padding: 0 5px 0 0;
}

#window > #title > ul#buttons > li {
  font-family: monospace;
  font-size: 14pt;
  list-style-type: none;
  display: block;
  width: 25px;
  height: 25px;
  text-align: center;
}

#window > #content {
  padding: 5px;
}